ATHEME-SERVICES(8)

NAME
atheme-services - a modular IRC services daemon

SYNOPSIS
atheme-services [-dhnv] [-c conf] [-l logfile] [-p pidfile]

DESCRIPTION
This manual page documents the atheme-services command.

atheme-services is an IRC Services implementation, which connects to an IRC server and provides services such as NickServ and ChanServ to users, allowing them to register their nicknames and channels.

OPTIONS
atheme-services accepts the following command line options:

-c conf
    Specifies an alternate config file for the daemon to load.

-d  Starts in debugging mode.

-h  Prints the help message and exits.

-l logfile
    Specifies the log file.

-n  Doesn't fork into the background, logs messages to stdout as well as the logfile.

-p pidfile
    Specifies the pid file.

-v  Prints the version information and exits.

AUTHOR
atheme-services was primarly written by:

    William Pitcock <nenolod -at- nenolod.net>
    Michael Tharp <gxti -at- partiallystapled.com>
    Jilles Tjoelker <jilles -at- stack.nl>
    Pippijn van Steenhoven <pippijn -at- one09.net>
    Robin Burchell <w00t -at- staff.chatspike.net>

This manual page was originally written by Bradley Smith <brad@brad-smith.co.uk>, for the Debian project (but may be used by others).

This manual page was later revised by William Pitcock <nenolod@sacredspiral.co.uk>.